/*
 Redefini les balises html
- partie 1 : les conteneurs
- partie 2 : les elements
- partie 3 : les titres
- partie 4 : les listes
- partie 5 : les tableaux
- partie 6 : les autres éléments
*/

/**** Les Conteneurs *****/

html{
    height: 100%;
}

body{
    font-family: 'Open Sans', sans-serif;
    font-size : 14px;
    height: 100%;
}

/**** Les elements *****/

/* 
font-style: normal ou italique
font-weight: 100;
font-variant: small-caps ou  normal
text-transform: Capitalize ou UPPERCASE ou lowercase
*/

p {
    
}

/**** Les titres *****/

h1{
    color:#49494C;
    font-size:24px;
    font-weight: bold;
    margin-top: 0px;
}

h2{
    font-size:22px;
    font-weight: bold;
}

h3{
    
}

h4{
    
}

h5{
    
}

/**** Les listes *****/

/* 
ul :
list-style-type: circle ou square
list-style-image: url('sqpurple.gif');
list-style-position: inside ou outside
*/

ul{
    
}

li{
    
}

/* liste numéroté */
ol{
    
}

/**** Les tableaux *****/
table{
    
}

tr{
    
}

td {
    
}


/**** Les Formulaires *****/

form{
}

fieldset{
    padding-left: 30px;
    padding-right: 30px;
    background-color: #f2f0f0;
    border: none;
    min-width: 330px;
}

.form-error{
}

.error-message{
}

label{
    color: #49494C;
    display: block;
    margin-top: 15px;
}

input{
    background-color: #FFF;
    width: 90%;
    border: 1px solid #F2F0F0;
    padding: 10px;
}

select{
    background-color: #FFF;
    width: 90%;
    border: 1px solid #F2F0F0;
    padding: 10px; 
    font-style: italic;
    color: #49494C;
}

textArea{
    background-color: #FFF;
    width: 90%;
    border: 1px solid #F2F0F0;
    padding: 10px;    
}

.radio label input{
    width: 50px;
}

button{
    background-color: #BCCF00;
    color:#FFF;
    font-weight: bold;
    border:0px;
    text-align: center;
    margin-top:20px;
    padding: 10px;
    text-transform: uppercase;
}


/****** Les liens *****/
a{
    color:#49494C;
    text-decoration: underline;
} 

/****** lien menu *****/
.menu-main a{
    text-decoration: none;
    font-weight: bold;
    font-size:12px;
}



/**** Les autres éléments *****/






